# CrudOperationSkippable::skip

(No version information available, might only be in Git)

CrudOperationSkippable::skip — Number of operations to skip

### Description

abstract public mysql_xdevapi\CrudOperationSkippable::skip ( integer `$skip` ) : mysql_xdevapi\CrudOperationSkippable

Skip this number of records in the returned operation.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`skip`

  Number of elements to skip.

### Return Values

A CrudOperationSkippable object.

### Examples

Example #1 mysql_xdevapi\CrudOperationSkippable::skip() example

`<?php
$res = $coll->find('job like \'Programmatore\'')->limit(1)->skip(3)->sort('age asc')->execute();
?>`